<div id="mainContent" class="span9 homeContentFull">
                	<?php global $smof_data; ?>
                	<?php if(!empty($smof_data['show_blog'])) { ?>
                    <?php require Lioit_TM . '/posts.php';?>
                    <?php } else { ?> 
                    <?php
					$layout = $smof_data['homepage_blocks']['enabled'];
					
					if ($layout):
					
					foreach ($layout as $key=>$value) {
						
						switch($key) {
						
						
						case 'index-latest-posts-columns':
						require( Lioit_DIR . '/Lioit/home/index-latest-posts-columns.php');
						break;
						
						case 'index-latest-posts':
						require( Lioit_DIR . '/Lioit/home/index-latest-posts.php');
						break;
						
						case 'index-carousel-posts':
						require( Lioit_DIR . '/Lioit/home/index-carousel-posts.php');
						break;
						
						case 'index-big-boxs':
						require( Lioit_DIR . '/Lioit/home/index-big-boxs.php');
						break;
						
						
						case 'index-images':
						require( Lioit_DIR . '/Lioit/home/index-posts-images.php');
						break;
						
						
						case 'index-tabs':
						require( Lioit_DIR . '/Lioit/home/index-tabs.php');
						break;
						
						case 'index-small-boxs':
						require( Lioit_DIR . '/Lioit/home/index-small-boxs.php');
						break;
						
						
						case 'index-gallery':
						require( Lioit_DIR . '/Lioit/home/gallery.php');
						break;
						
						case 'index-videos':
						require( Lioit_DIR . '/Lioit/home/index-videos.php');
						
						
						}
					}
					endif;
					?>
                    <?php } ?>
					
                </div><!--End Main Content-->